﻿<?xml version="1.0" encoding="utf-8"?>
<WebResource>
  <WebResourceId>{0c3fbad7-0d30-e111-8504-00155d0b320e}</WebResourceId>
  <Name>Campaign_main_library.js</Name>
  <DisplayName>Campaign_main</DisplayName>
  <Description>Default Form User Library</Description>
  <WebResourceType>3</WebResourceType>
  <FileName>/WebResources/Campaign_main_libraryjs0C3FBAD7-0D30-E111-8504-00155D0B320E</FileName>
</WebResource>